#iMnu {color: #000; font-size: 14px; font-weight: bold; margin-top: 0.8em; text-align: center; }
#iMnu A {color: #8B8F72; text-decoration: none; }
#iMnu A:hover {color: #000; text-decoration: none; }

BODY {background: #FFF; font-family: Verdana, Helvetica, sans-serif; padding: 0; margin: 0; }
H1 {color: #8B8F72; font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin: 0; margin-right: 15px; margin-bottom: 2px; }
A IMG {border: none; }

#mnu {margin: 0; padding: 0; list-style: none; }
#mnu LI {margin: 0; padding: 0; }
#mnu A {color: #8B8F72; display: block; font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; width: 206px; margin-left: 14px; padding-top: 2px; padding-bottom: 2px; text-decoration: none; }
#mnu A:hover {color: #000; }

#content {font-family: Verdana, Helvetica, sans-serif; font-size: 9pt; line-height: 12pt; margin-top: 0.9em; margin-bottom: 0.9em; text-align: justify; }

P, OL, UL, DL, DIV.tbl, DIV.pubtext {margin-top: 0.9em; margin-bottom: 0.9em; }

#content H1 {color: #000; text-transform: uppercase; }
#content H2 {font-size: 142%; font-size: 160%; }

DL {margin-left: 0; padding-left: 0; }
	DT {font-weight: bold; margin-left: 0; margin-bottom: 0.4em; padding-left: 0; }
	DD {margin-left: 0; margin-bottom: 0.8em; padding-left: 0; }
#articles DT {margin-bottom: 0; }
#articles A {color: #000; }

#photoPageNum {text-align: center; }